
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612276_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612276_ {  }
	.layout_612276_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612276_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612276_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612276_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612276_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612276_ > .box > .boxin1 { padding:0 0px; }
	.layout_612276_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612276_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612276_ > .box > .boxin1 { padding:0 0px; }
	.layout_612276_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612276_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612276_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612286_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612286_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612286_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612286_ { min-height:30px; }
[id^=div_user_list] .group_612286_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612306_ { display:table; margin:0; padding:0; width:100%; }
.group_612306_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/kakaotalk_20250331_151640522_011743415067.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_612296_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_612296_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_612296_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_612296_ { min-height:30px; }
[id^=div_user_list] .group_612296_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612316_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612316_ {  }
	.layout_612316_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612316_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612316_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612316_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612316_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612316_ > .box > .boxin1 { padding:0 0px; }
	.layout_612316_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612316_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612316_ > .box > .boxin1 { padding:0 0px; }
	.layout_612316_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612316_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612316_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612326_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612326_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612326_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612326_ { min-height:30px; }
[id^=div_user_list] .group_612326_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612336_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_612336_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_612336_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_612336_ { min-height:30px; }
[id^=div_user_list] .group_612336_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612346_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612346_ {  }
	.layout_612346_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612346_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612346_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612346_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612346_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612346_ > .box > .boxin1 { padding:0 0px; }
	.layout_612346_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612346_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612346_ > .box > .boxin1 { padding:0 0px; }
	.layout_612346_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612346_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612346_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612416_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612416_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612416_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612416_ { min-height:30px; }
[id^=div_user_list] .group_612416_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612396_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_612396_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612396_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_612406_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_612406_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_612406_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_612406_ { min-height:30px; }
[id^=div_user_list] .group_612406_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612376_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_612386_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612386_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612386_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612386_ { min-height:30px; }
[id^=div_user_list] .group_612386_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_612366_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_612366_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_612356_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_612356_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_612356_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_612356_ { min-height:30px; }
[id^=div_user_list] .group_612356_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612426_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612426_ {  }
	.layout_612426_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612426_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612426_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612426_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612426_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612426_ > .box > .boxin1 { padding:0 0px; }
	.layout_612426_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612426_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612426_ > .box > .boxin1 { padding:0 0px; }
	.layout_612426_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612426_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612426_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612436_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612436_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612436_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612436_ { min-height:30px; }
[id^=div_user_list] .group_612436_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612456_ { display:table; margin:0; padding:0; width:100%; }
.group_612456_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:500px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/kakaotalk_20250331_151640522_021743415441.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_612446_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_612446_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_612446_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_612446_ { min-height:30px; }
[id^=div_user_list] .group_612446_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612466_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612466_ {  }
	.layout_612466_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612466_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612466_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612466_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612466_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612466_ > .box > .boxin1 { padding:0 0px; }
	.layout_612466_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612466_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612466_ > .box > .boxin1 { padding:0 0px; }
	.layout_612466_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612466_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612466_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612516_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612516_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612516_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612516_ { min-height:30px; }
[id^=div_user_list] .group_612516_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612496_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_612496_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612496_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_612506_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_612506_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_612506_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_612506_ { min-height:30px; }
[id^=div_user_list] .group_612506_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612476_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_612486_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612486_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612486_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612486_ { min-height:30px; }
[id^=div_user_list] .group_612486_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612526_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612526_ {  }
	.layout_612526_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612526_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612526_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612526_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612526_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612526_ > .box > .boxin1 { padding:0 0px; }
	.layout_612526_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612526_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612526_ > .box > .boxin1 { padding:0 0px; }
	.layout_612526_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612526_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612526_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612596_ { display:table; margin:0; padding:0; width:100%; }
.group_612596_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/in-ryeok-ne-teu-wo-keu1714999026.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_612606_ { display:table; margin:0; padding:0; width:100%; }
.group_612606_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/1739405749_1288.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_612536_ { display:table; margin:0; padding:0; width:100%; }
.group_612536_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/0041717038457.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_612586_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612586_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612586_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612586_ { min-height:30px; }
[id^=div_user_list] .group_612586_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612566_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_612566_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612566_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_612576_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_612576_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_612576_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_612576_ { min-height:30px; }
[id^=div_user_list] .group_612576_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612546_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_612556_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612556_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612556_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612556_ { min-height:30px; }
[id^=div_user_list] .group_612556_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612616_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612616_ {  }
	.layout_612616_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612616_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612616_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612616_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612616_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612616_ > .box > .boxin1 { padding:0 0px; }
	.layout_612616_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612616_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612616_ > .box > .boxin1 { padding:0 0px; }
	.layout_612616_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612616_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612616_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612666_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612666_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612666_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612666_ { min-height:30px; }
[id^=div_user_list] .group_612666_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612626_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_612626_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612626_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_612656_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_612656_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_612656_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_612656_ { min-height:30px; }
[id^=div_user_list] .group_612656_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612636_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_612646_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612646_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612646_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612646_ { min-height:30px; }
[id^=div_user_list] .group_612646_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612676_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612676_ {  }
	.layout_612676_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612676_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612676_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612676_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612676_ > .box > .boxin1 { padding:0 0px; }
	.layout_612676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612676_ > .box > .boxin1 { padding:0 0px; }
	.layout_612676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612676_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612726_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612726_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612726_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612726_ { min-height:30px; }
[id^=div_user_list] .group_612726_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612706_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_612706_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612706_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_612716_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_612716_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_612716_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_612716_ { min-height:30px; }
[id^=div_user_list] .group_612716_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612686_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_612696_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612696_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612696_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612696_ { min-height:30px; }
[id^=div_user_list] .group_612696_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612736_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612736_ {  }
	.layout_612736_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612736_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612736_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612736_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612736_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612736_ > .box > .boxin1 { padding:0 0px; }
	.layout_612736_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612736_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612736_ > .box > .boxin1 { padding:0 0px; }
	.layout_612736_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612736_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612736_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_612766_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_612766_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_612766_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_612766_ { min-height:30px; }
[id^=div_user_list] .group_612766_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612806_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_612806_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612806_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_612816_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_612816_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_612816_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_612816_ { min-height:30px; }
[id^=div_user_list] .group_612816_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612786_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

.text_612746_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_612746_ p a {color:#0054FF; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_612756_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_612756_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_612776_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_612776_ p a {padding:10px;color:#0054FF; text-decoration:none;border:10px solid #0054FF;}

/* ****************** 그룹  ****************** */

.group_612796_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612796_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612796_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612796_ { min-height:30px; }
[id^=div_user_list] .group_612796_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
